
/******************************************/
*
{
    margin: 0;
    padding: 0;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    background-repeat: no-repeat;
}


html{height: 100%;}


/*  */

.mb2
{
    margin-bottom: 2px;
}
.mb5
{
    margin-bottom: 5px;
}
.mb10
{
    margin-bottom: 10px;
}
.mb14
{
    margin-bottom: 14px;
}
.mb20
{
    margin-bottom: 20px;
}
.mb30
{
    margin-bottom: 30px;
}
.mb50
{
    margin-bottom: 50px;
}
.mb100
{
    margin-bottom:100px;
}
.mt5
{
    margin-top: 5px;
}
.mt10
{
    margin-top: 10px;
}
.mt20
{
    margin-top: 20px;
}

.ml20
{
    margin-left: 20px;
}

.inl5
{
	text-indent:5em
}

.nb
{
    border: none;
    border: 0;
}

.left
{
    float: left;
}
.right
{
    float: right;
}
.center
{
    width: 100%;
    text-align: center;
    clear: both;
    overflow: hidden;
}
.map
{
    width: 320px;
    height: 160px;
    border: 0;
    float: left;
}
.map2
{
    width: 680px;
    height: 680px;
    border: 0;
}

.bdr_top
{
	border-top: 1px solid #009046;
}

.font10
{
	font-size: 10px;
}

.font16
{
	font-size: 16px;
}

.font18
{
	font-size: 18px;
}

.fontsp05
{
	letter-spacing:0.5em;
	text-indent:-0.5em;
}

.t_right
{
	text-align: right;
}

.font_b
{
	font-weight: bold;
}

.font_white
{
	color:#FFFFFF;
}

.font_blk
{
	color:#000 !important;
	text-shadow:none !important;
}


table 
{border-collapse: collapse; 
border-spacing: 0; 
font-size: inherit;
}

ul,dl,ol
 {
text-indent: 0;
}

li
{
list-style: none;
}

img 
{
border: 0;
}

/*  */

h1
{
    width: 100%;
    clear: both;
    overflow: hidden;
}

h2
{
    width: 100%;
    clear: both;
    overflow: hidden;
}

/* N */
a,
a:link,
a:visited {
    color: #2c86c3;
    text-decoration: underline;
	
}
a:hover {
    color: #3599cd;
    text-decoration: underline;
}
a:active {}
a img {
    border: none;
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {display: inline-block;
clear:both;
}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;
clear:both;
}
.clearfix {display: block;
clear:both;
}

.pc_none{
	display:none;
}
/* End hide from IE-mac */


.bg01{
	background: url(../img/mesh.png) no-repeat center center fixed,url(../img/top_main.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100%;
	min-height:100%;
	z-index:10;
}
.bg02{
	background: url(../img/mesh.png) no-repeat center center fixed,url(../img/top_company.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100%;
	min-height:100%;
}
.bg03{
	background: url(../img/mesh.png) no-repeat center center fixed,url(../img/top_buil.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100%;
	min-height:100%;
}
.bg04{
	background: url(../img/mesh.png) no-repeat center center fixed,url(../img/top_parking.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100%;
	min-height:100%;
}

.bg05{
	background: url(../img/mesh.png) no-repeat center center fixed,url(../img/top_yachiyo.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100%;
	min-height:100%;
}

.bg06{
	background: url(../img/mesh.png) no-repeat center center fixed,url(../img/top_kimura.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100%;
	min-height:100%;
}

.bg07{
	background: url(../img/mesh.png) no-repeat center center fixed,url(../img/top_jpc.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100%;
	min-height:100%;
}


.box{
	padding: 0;
	text-align:center;
	height: 100%;
	min-height:100%;
	}
	
.box2{color: #fff; font-size: 12px; line-height: 2; padding: 20px}

.box h1{
	top:32%;
	padding:0px;
	margin:0px;
	color:#fff;
	font-size:32px;
	letter-spacing:0.5em;
	text-shadow:0 1px 1px black;
	position:absolute;
}

.box h2{
	top:48%;
	padding:0px;
	margin:0px;
	color:#fff;
	font-size:32px;
	letter-spacing:0.5em;
	text-shadow:0 1px 1px black;
	position:absolute;
}

.box span.text01{
        position:absolute;
		display: block;
        top: 52%;
		left:0;
		right:0;
        height:20px;
		line-height:20px;
        text-align:center;
        font-size:30px;
        margin-top:-10px;
        color:#FFF;
        text-shadow:0 1px 1px black;
}
.box span.text02{
        position:absolute;
		display: block;
        top:58%;
		left:0;
		right:0;
        height:20px;
		line-height:20px;
        text-align:center;
        font-size:20px;
        margin-top:-10px;
        color:#FFF;
        text-shadow:0 1px 1px black;
}
.box span.text03 a:link, .box span.text03 a:visited{
        position:absolute;
		display: block;
        top:62%;
		left:0;
		right:0;
        height:20px;
		width:300px;
		line-height:20px;
        text-align:center;
        font-size:20px;
        margin:-10px auto 0;
		padding:3px 10px;
        color:#FFF;
        text-shadow:0 1px 1px black;
		border:1px solid #FFF;
		text-decoration:none;
}

.box span.text03 a:hover{
        position:absolute;
		display: block;
        top:62%;
		left:0;
		right:0;
        height:20px;
		width:300px;
		line-height:20px;
        text-align:center;
        font-size:20px;
        margin:-10px auto 0;
		padding:3px 10px;
        color:#000;
        text-shadow:0 1px 1px black;
		border:1px solid #FFF;
		background-color:#FFF;
		text-decoration:none;
}

.link{
	position: absolute;
	top: 55%;
	left: 50%;
	width: 330px;
	height: 40px;
	margin: 70px 0 0 -165px;
	border: 1px solid rgba(255,255,255,0.25);
	background-image:url(../img/arrow.png);
	background-position:290px 0;
	text-indent:-1em;
}
.link a{
	display: block;
	position: absolute;
	top: 0;
	right: 0px;
	width: 330px;
	height: 40px;
	font: normal 500 16px/40px "proxima-nova";
	text-transform: uppercase;
	letter-spacing: 3px;
	color: #FFF;
	text-align: center;
	text-decoration:none;
}
.link .line-top{
	position: absolute;
	top: -1px;
	left: -1px;
	width: 0;
	height: 1px;
	background: rgba(255,255,255,1);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.link .line-right{
	position: absolute;
	bottom: 0;
	right: -1px;
	width: 1px;
	height: 0;
	background: rgba(255,255,255,1);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.link .line-bottom{
	position: absolute;
	bottom: -1px;
	right: -1px;
	width: 0;
	height: 1px;
	background: rgba(255,255,255,1);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.link .line-left{
	position: absolute;
	top: 0;
	left: -1px;
	width: 1px;
	height: 0;
	background: rgba(255,255,255,1);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.link:hover .line-top{
	width: 332px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.link:hover .line-right{
	height: 40px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.link:hover .line-bottom{
	width: 332px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.link:hover .line-left{
	height: 40px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}


.link_blk{
	position: absolute;
	top: 55%;
	left: 50%;
	width: 330px;
	height: 40px;
	margin: 70px 0 0 -150px;
	border: 1px solid rgba(0,0,0,0.25);
	background-image:url(../img/arrow_blk.png);
	background-position:290px 0;
	text-indent:-1em;
}
.link_blk a{
	display: block;
	position: absolute;
	top: 0;
	right: 0px;
	width: 330px;
	height: 40px;
	font: normal 500 16px/40px "proxima-nova";
	text-transform: uppercase;
	letter-spacing: 3px;
	color: #000;
	text-align: center;
	text-decoration:none;
}
.link_blk .line-top{
	position: absolute;
	top: -1px;
	left: -1px;
	width: 0;
	height: 1px;
	background: rgba(0,0,0,1);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.link_blk .line-right{
	position: absolute;
	bottom: 0;
	right: -1px;
	width: 1px;
	height: 0;
	background: rgba(0,0,0,1);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.link_blk .line-bottom{
	position: absolute;
	bottom: -1px;
	right: -1px;
	width: 0;
	height: 1px;
	background: rgba(0,0,0,1);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.link_blk .line-left{
	position: absolute;
	top: 0;
	left: -1px;
	width: 1px;
	height: 0;
	background: rgba(0,0,0,1);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.link_blk:hover .line-top{
	width: 332px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.link_blk:hover .line-right{
	height: 40px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.link_blk:hover .line-bottom{
	width: 332px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.link_blk:hover .line-left{
	height: 40px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.bana_box{
	z-index:9999;
	position: absolute;
	left: 70px;
	bottom: 0px;

	
}

.bana_box img{
	width:173px;
	height: 250px;
	float:left;
	margin:0 5px;
	
}

.wrap0
{
	height: 100vh;
	padding:25vh 0 0;
	text-align:center;
	z-index:10;
}


.wrap0 h1
{
	padding:0px;
}

.wrap0 h2
{
	padding:0px;
	margin:80px 0px 5px;
	color:#FFFFFF;
	font-size:28px;
	letter-spacing:0.5em;
}

.wrap0 .box01
{
	padding:0px;
	margin:0px;
	color:#FFFFFF;
}


.wrap1
{
	text-align:center;
	padding:20% 0 0;
}

.wrap1 h1
{
	padding:10px 0px;
	margin:0px;
	color:#FFFFFF;
	font-size:32px;
	letter-spacing:0.5em;
	text-indent:0.5em;
	
}

.wrap1 .box01
{
	padding-top:200px;
	padding-bottom:400px;
	margin:0px;
	color:#FFFFFF;
	line-height:180%;
	background-color:#8199B9;
	background-image:url(../img/group2023.png);
	background-position:bottom;
	background-repeat:no-repeat;
	font-size:16px;
}

.wrap1 .box02
{
	padding-bottom:280px;
	margin:0px;
	min-height:280px;
	color:#8199B9;
	font-size:16px;
	background-image:url(../img/jigyou_icon2023.png);
	background-position:bottom;
	background-repeat:no-repeat;
	line-height:180%;
}

.wrap2
{
	padding:20% 0;
	text-align:center;
	background-image:url(../img/bg.png);
}

.wrap2 h1
{
	padding:0px;
	margin:0px;
	color:#000;
	font-size:32px;
	letter-spacing:0.5em;
	text-indent:0.5em;
}

.wrap2 h2
{
	font-size:16px;
	text-align:center;
	font-weight:bold;
	margin:0px auto 30px;
	letter-spacing:1em;
	text-indent:1em;
}

.wrap2 .box01
{
	width:530px;
	margin:0 auto 80px;
	display:block;
	line-height:200%;
}

.wrap2 .box01 p
{
	margin:0 50px;
	display:block;
}

.wrap2 .box01 h2
{
	margin-bottom:20px;
	display:block;
	font-size:16px;
	border-bottom:1px solid #999;
	text-align:center;
	padding:10px 0;
}

.wrap2 .box01 ul
{
	margin:50px 0px 50px ;
	display:block;
	text-align:center;
	list-style:none;
	clear:both;
}

.wrap2 .box01 dl
{
	margin:50px 0px ;
	display:block;
	text-align:left;
	overflow:hidden;
}

.wrap2 .box01 dl dt
{
	margin:0;
	display:block;
	width:130px;
	float:left;
}

.wrap2 .box01 dl dd
{
	margin:0;
	display:block;
	width:400px;
	float:left;
}


.wrap3
{
	padding: 150px 100px 100px 300px;
}
.wrap4
{
	margin-top:120px;
	padding: 0px;
	background-image:url(../img/bg.png);
}

.wrap4 .top_box
{
	height:700px;
	width:1024px;
	margin:0 auto 150px;
	display:block;
}

.wrap4 .top_box span.text01{
        position:absolute;
		display: block;
        top:20%;
		left:0;
		right:0;
        height:20px;
		line-height:20px;
        text-align:center;
        font-size:30px;
        color:#FFF;
        text-shadow:0 1px 1px black;
		letter-spacing:0.5em;
}
.wrap4 .top_box span.text02{
        position:absolute;
		display: block;
        top:24%;
		left:0;
		right:0;
        height:20px;
		line-height:20px;
        text-align:center;
        font-size:20px;
        color:#FFF;
        text-shadow:0 1px 1px black;
}
.wrap4 .top_box span.text03{
        position:absolute;
		display: block;
        top:28%;
		left:0;
		right:0;
        height:20px;
		width:200px;
		line-height:20px;
        text-align:center;
        font-size:20px;
        margin:-10px auto 0;
		padding:3px 10px;
        color:#FFF;
        text-shadow:0 1px 1px black;
		border:1px solid #FFF;
}


.wrap4 h1
{
	font-size:16px;
	text-align:center;
	font-weight:bold;
	margin:10 auto;
}

.wrap4 h2
{
	font-size:16px;
	text-align:center;
	font-weight:bold;
	margin:0px auto 30px;
	letter-spacing:1em;
	text-indent:1em;
}

.wrap4 .box01
{
	width:530px;
	margin:0 auto 80px;
	display:block;
	line-height:200%;
}

.wrap4 .box01 p
{
	margin:0 50px;
	display:block;
}

.wrap4 .box01 h2
{
	margin-bottom:20px;
	display:block;
	font-size:16px;
	border-bottom:1px solid #999;
	text-align:center;
	padding:10px;
}

.wrap4 .box01 ul
{
	margin:0px;
	display:block;
	text-align:center;
	list-style:none;
}

.wrap4 .box01 ul li
{
	margin-bottom:10px;
	display:block;
}


.wrap5
{
	margin:280px auto 0;
	padding: 0px;
	text-align:center;
	max-width:100%;
	min-width:1040px;
}

.wrap5 .property_box
{
	padding:0px;
	width:1024px;
	margin:0 auto 150px;
	overflow:hidden;
	
	height: 1800px;
	
	}


.property_box h2
{
	font-size:34px;
	text-align:center;
	font-weight:bold;
	margin:0px auto 30px;
	letter-spacing:0.5em;
	color: #000;
}

.property_box .text02{
	font-size:16px;
	text-align:center;
	font-weight:bold;
	margin:0px auto 30px;
	letter-spacing:0.8em;
	color: #000;
}

.wrap5 .property_box .ichiran
{
	padding:0px;
	width:970px;
	margin:100px auto ;
	overflow:hidden;
	
	
	}

.wrap5 h1
{
	padding:0px;
	margin:0px;
	color:#000;
	font-size:32px;
	letter-spacing:0.5em;
}

.wrap5 ul
{
	padding:0px;
	margin:0px -240px 0 0;
	max-width:100%;
	min-width:1250px;
}

.wrap5 ul li
{
	padding:0px;
	margin:0px;
	list-style:none;
	height:160px;
	width:160px;
	float:left;
}

.wrap5 .map_box
{
    width:100%;
	height:350px;
    border: 0;
	clear:both;
	background-color:#CCCCCC;
}

.wrap5 .thumb_box
{
	padding:0px;
	margin:13px;
	list-style:none;
	height:198px;
	width:168px;
	display:block;
	float:left;
	position: relative;
}

.wrap5 .thumb_box p
{
	text-align: left;
}

.figure-inner {
	position: relative;
	-webkit-perspective: 1000;
	perspective: 1000;
	height:168px;
	width:168px;
	-webkit-transition: .5s;
	transition: .5s;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	background: #000;
}

.figure-inner img{
	height:168px;
	width:168px;
}

.image,
figcaption {
	position: absolute;
	height:168px;
	width:168px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.image {
	z-index: 2;
}
.image2 {
	z-index: 1;
}
figcaption {
	background: #000;
	border:1px solid #000;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
figcaption h3{
	font-size:10px;
	font-weight:lighter;
	color:#CCCCCC;
	margin-top:70px;
	
}
figure:hover .figure-inner,
figcaption { 
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
}

.wrap5 .gallery_btn_box
{
	padding:0px;
	margin:0 auto ;
	overflow:hidden;
		
	}


.wrap5 .gallery_btn_box img{
	width: 300px;
	height: 77px;
}

.wrap6
{
	padding:10% 0;
	text-align:center;
	background-image:url(../img/bg.png);
}

#modal_box .wrap6 h1
{
	padding:0px;
	margin:0px auto;
	color:#000;
	font-size:32px;
	letter-spacing:0.5em;
	text-indent:0.5em;
	background:none;
	color:#000000;
	width:100%;
}

.wrap6 h2
{
	font-size:16px;
	text-align:center;
	font-weight:bold;
	margin:0px auto 30px;
	letter-spacing:1em;
	text-indent:1em;
}

.wrap6 .box01
{
	width:530px;
	margin:0 auto 80px;
	display:block;
	line-height:200%;
}

.wrap6 .box01 p
{
	margin:0 50px;
	display:block;
}

.wrap6 .box01 h2
{
	margin-bottom:20px;
	display:block;
	font-size:16px;
	border-bottom:1px solid #999;
	text-align:center;
	padding:10px 0;
}

.wrap6 .box01 ul
{
	margin:50px 0px 50px ;
	display:block;
	text-align:center;
	list-style:none;
	clear:both;
}

.wrap6 .box01 dl
{
	margin:50px 10px ;
	display:block;
	text-align:left;
	overflow:hidden;
}

.wrap6 .box01 dl dt
{
	margin:0;
	display:block;
	width:80px;
	float:left;
}

.wrap6 .box01 dl dd
{
	margin:0;
	display:block;
	width:430px;
	float:left;
}

.wrap6 .box01 dl dd span
{
	margin:0;
	display:block;
	width:100px;
	float:left;
}

.building_box{
	padding: 180px 0 150px;
	text-align:center;
	height: 100%;
	min-height:100%;
	background-image:url(../img/tenant_icon.png);
	background-position : 30px 130px;
	}

.building_box .top_box
{
	height:700px;
	width:1024px;
	margin:0 auto 150px;
	display:block;
}

.building_box .top_box span.text01{
        position:absolute;
		display: block;
        top:20%;
		left:0;
		right:0;
        height:20px;
		line-height:20px;
        text-align:center;
        font-size:30px;
        color:#FFF;
        text-shadow:0 1px 1px black;
		letter-spacing:0.5em;
}
.building_box .top_box span.text02{
        position:absolute;
		display: block;
        top:24%;
		left:0;
		right:0;
        height:20px;
		line-height:20px;
        text-align:center;
        font-size:20px;
        color:#FFF;
        text-shadow:0 1px 1px black;
}
.building_box .top_box span.text03{
        position:absolute;
		display: block;
        top:28%;
		left:0;
		right:0;
        height:20px;
		width:200px;
		line-height:20px;
        text-align:center;
        font-size:20px;
        margin:-10px auto 0;
		padding:3px 10px;
        color:#FFF;
        text-shadow:0 1px 1px black;
		border:1px solid #FFF;
}


.building_box h1
{
	font-size:16px;
	text-align:center;
	font-weight:bold;
	margin:10 auto;
}

.building_box h2
{
	font-size:16px;
	text-align:center;
	font-weight:bold;
	margin:0px auto 30px;
	letter-spacing:1em;
}

.building_box .box01
{
	width:530px;
	margin:0 auto 80px;
	display:block;
	line-height:200%;
}

.building_box .box01 p
{
	margin:0 50px;
	display:block;
}

.building_box .box01 h2
{
	margin-bottom:20px;
	display:block;
	font-size:16px;
	border-bottom:1px solid #fff;
	text-align:center;
	padding:10px;
}

.building_box .box01 ul
{
	margin:0px;
	display:block;
	text-align:center;
	list-style:none;
}

.building_box .box01 ul li
{
	margin-bottom:10px;
	display:block;
}

.office_box{
	padding: 180px 0 150px;
	text-align:center;
	height: 100%;
	min-height:100%;
	background-image:url(../img/office_icon.png);
	background-position : 30px 130px;
	}

.office_box .top_box
{
	height:700px;
	width:1024px;
	margin:0 auto 150px;
	display:block;
}

.office_box .top_box span.text01{
        position:absolute;
		display: block;
        top:20%;
		left:0;
		right:0;
        height:20px;
		line-height:20px;
        text-align:center;
        font-size:30px;
        color:#FFF;
        text-shadow:0 1px 1px black;
		letter-spacing:0.5em;
}
.office_box .top_box span.text02{
        position:absolute;
		display: block;
        top:24%;
		left:0;
		right:0;
        height:20px;
		line-height:20px;
        text-align:center;
        font-size:20px;
        color:#FFF;
        text-shadow:0 1px 1px black;
}
.office_box .top_box span.text03{
        position:absolute;
		display: block;
        top:28%;
		left:0;
		right:0;
        height:20px;
		width:200px;
		line-height:20px;
        text-align:center;
        font-size:20px;
        margin:-10px auto 0;
		padding:3px 10px;
        color:#FFF;
        text-shadow:0 1px 1px black;
		border:1px solid #FFF;
}


.office_box h1
{
	font-size:16px;
	text-align:center;
	font-weight:bold;
	margin:10 auto;
}

.office_box h2
{
	font-size:16px;
	text-align:center;
	font-weight:bold;
	margin:0px auto 30px;
	letter-spacing:1em;
}

.office_box .box01
{
	width:530px;
	margin:0 auto 80px;
	display:block;
	line-height:200%;
}

.office_box .box01 p
{
	margin:0 50px;
	display:block;
}

.office_box .box01 h2
{
	margin-bottom:20px;
	display:block;
	font-size:16px;
	border-bottom:1px solid #fff;
	text-align:center;
	padding:10px;
}

.office_box .box01 ul
{
	margin:0px;
	display:block;
	text-align:center;
	list-style:none;
}

.office_box .box01 ul li
{
	margin-bottom:10px;
	display:block;
}

.mansions_box{
	padding: 180px 0 150px;
	text-align:center;
	height: 100%;
	min-height:100%;
	background-image:url(../img/mansions_icon.png);
	background-position : 30px 130px;
	}

.mansions_box .top_box
{
	height:700px;
	width:1024px;
	margin:0 auto 150px;
	display:block;
}

.mansions_box .top_box span.text01{
        position:absolute;
		display: block;
        top:20%;
		left:0;
		right:0;
        height:20px;
		line-height:20px;
        text-align:center;
        font-size:30px;
        color:#FFF;
        text-shadow:0 1px 1px black;
		letter-spacing:0.5em;
}
.mansions_box .top_box span.text02{
        position:absolute;
		display: block;
        top:24%;
		left:0;
		right:0;
        height:20px;
		line-height:20px;
        text-align:center;
        font-size:20px;
        color:#FFF;
        text-shadow:0 1px 1px black;
}
.mansions_box .top_box span.text03{
        position:absolute;
		display: block;
        top:28%;
		left:0;
		right:0;
        height:20px;
		width:200px;
		line-height:20px;
        text-align:center;
        font-size:20px;
        margin:-10px auto 0;
		padding:3px 10px;
        color:#FFF;
        text-shadow:0 1px 1px black;
		border:1px solid #FFF;
}


.mansions_box h1
{
	font-size:16px;
	text-align:center;
	font-weight:bold;
	margin:10 auto;
}

.mansions_box h2
{
	font-size:16px;
	text-align:center;
	font-weight:bold;
	margin:0px auto 30px;
	letter-spacing:1em;
}

.mansions_box .box01
{
	width:530px;
	margin:0 auto 80px;
	display:block;
	line-height:200%;
}

.mansions_box .box01 p
{
	margin:0 50px;
	display:block;
}

.mansions_box .box01 h2
{
	margin-bottom:20px;
	display:block;
	font-size:16px;
	border-bottom:1px solid #fff;
	text-align:center;
	padding:10px;
}

.mansions_box .box01 ul
{
	margin:0px;
	display:block;
	text-align:center;
	list-style:none;
}

.mansions_box .box01 ul li
{
	margin-bottom:10px;
	display:block;
}

.parking_box{
	padding: 180px 0 150px;
	text-align:center;
	height: 100%;
	min-height:100%;
	background-image:url(../img/parking_icon.png);
	background-position : 30px 130px;
	color:#FFFFFF;
	}

.parking_box .top_box
{
	height:700px;
	width:1024px;
	margin:0 auto 150px;
	display:block;
}

.parking_box .top_box span.text01{
        position:absolute;
		display: block;
        top:20%;
		left:0;
		right:0;
        height:20px;
		line-height:20px;
        text-align:center;
        font-size:30px;
        color:#FFF;
        text-shadow:0 1px 1px black;
		letter-spacing:0.5em;
}
.parking_box .top_box span.text02{
        position:absolute;
		display: block;
        top:24%;
		left:0;
		right:0;
        height:20px;
		line-height:20px;
        text-align:center;
        font-size:20px;
        color:#FFF;
        text-shadow:0 1px 1px black;
}
.parking_box .top_box span.text03{
        position:absolute;
		display: block;
        top:28%;
		left:0;
		right:0;
        height:20px;
		width:200px;
		line-height:20px;
        text-align:center;
        font-size:20px;
        margin:-10px auto 0;
		padding:3px 10px;
        color:#FFF;
        text-shadow:0 1px 1px black;
		border:1px solid #FFF;
}


.parking_box h1
{
	font-size:16px;
	text-align:center;
	font-weight:bold;
	margin:10 auto;
}

.parking_box h2
{
	font-size:16px;
	text-align:center;
	font-weight:bold;
	margin:0px auto 30px;
	letter-spacing:1em;
}

.parking_box .box01
{
	width:530px;
	margin:0 auto 80px;
	display:block;
	line-height:200%;
}

.parking_box .box01 p
{
	margin:0 50px;
	display:block;
}

.parking_box .box01 h2
{
	margin-bottom:20px;
	display:block;
	font-size:16px;
	border-bottom:1px solid #fff;
	text-align:center;
	padding:10px;
}

.parking_box .box01 ul
{
	margin:0px;
	display:block;
	text-align:center;
	list-style:none;
}

.parking_box .box01 ul li
{
	margin-bottom:10px;
	display:block;
}


.hotel_box{
	padding: 180px 0 150px;
	text-align:center;
	height: 100%;
	min-height:100%;
	background-image:url(../img/hotel_icon.png);
	background-position : 30px 130px;
	color:#FFFFFF;
	}

.hotel_box .top_box
{
	height:700px;
	width:1024px;
	margin:0 auto 150px;
	display:block;
}

.hotel_box .top_box span.text01{
        position:absolute;
		display: block;
        top:20%;
		left:0;
		right:0;
        height:20px;
		line-height:20px;
        text-align:center;
        font-size:30px;
        color:#FFF;
        text-shadow:0 1px 1px black;
		letter-spacing:0.5em;
}
.hotel_box .top_box span.text02{
        position:absolute;
		display: block;
        top:24%;
		left:0;
		right:0;
        height:20px;
		line-height:20px;
        text-align:center;
        font-size:20px;
        color:#FFF;
        text-shadow:0 1px 1px black;
}
.hotel_box .top_box span.text03{
        position:absolute;
		display: block;
        top:28%;
		left:0;
		right:0;
        height:20px;
		width:200px;
		line-height:20px;
        text-align:center;
        font-size:20px;
        margin:-10px auto 0;
		padding:3px 10px;
        color:#FFF;
        text-shadow:0 1px 1px black;
		border:1px solid #FFF;
}


.hotel_box h1
{
	font-size:16px;
	text-align:center;
	font-weight:bold;
	margin:10 auto;
}

.hotel_box h2
{
	font-size:16px;
	text-align:center;
	font-weight:bold;
	margin:0px auto 30px;
	letter-spacing:1em;
}

.hotel_box .box01
{
	width:530px;
	margin:0 auto 80px;
	display:block;
	line-height:200%;
}

.hotel_box .box01 p
{
	margin:0 50px;
	display:block;
}

.hotel_box .box01 h2
{
	margin-bottom:20px;
	display:block;
	font-size:16px;
	border-bottom:1px solid #fff;
	text-align:center;
	padding:10px;
}

.hotel_box .box01 ul
{
	margin:0px;
	display:block;
	text-align:center;
	list-style:none;
}

.hotel_box .box01 ul li
{
	margin-bottom:10px;
	display:block;
}



.kimura_box{
	padding: 180px 0 150px;
	text-align:center;
	height: 100%;
	min-height:100%;
	background-image:url(../img/restrent_icon.png);
	background-position : 30px 130px;
	color:#FFFFFF;
	}

.kimura_box .top_box
{
	height:700px;
	width:1024px;
	margin:0 auto 150px;
	display:block;
}

.kimura_box .top_box span.text01{
        position:absolute;
		display: block;
        top:20%;
		left:0;
		right:0;
        height:20px;
		line-height:20px;
        text-align:center;
        font-size:30px;
        color:#FFF;
        text-shadow:0 1px 1px black;
		letter-spacing:0.5em;
}
.kimura_box .top_box span.text02{
        position:absolute;
		display: block;
        top:24%;
		left:0;
		right:0;
        height:20px;
		line-height:20px;
        text-align:center;
        font-size:20px;
        color:#FFF;
        text-shadow:0 1px 1px black;
}
.kimura_box .top_box span.text03{
        position:absolute;
		display: block;
        top:28%;
		left:0;
		right:0;
        height:20px;
		width:200px;
		line-height:20px;
        text-align:center;
        font-size:20px;
        margin:-10px auto 0;
		padding:3px 10px;
        color:#FFF;
        text-shadow:0 1px 1px black;
		border:1px solid #FFF;
}


.kimura_box h1
{
	font-size:16px;
	text-align:center;
	font-weight:bold;
	margin:10 auto;
}

.kimura_box h2
{
	font-size:16px;
	text-align:center;
	font-weight:bold;
	margin:0px auto 30px;
	letter-spacing:1em;
}

.kimura_box .box01
{
	width:530px;
	margin:0 auto 80px;
	display:block;
	line-height:200%;
}

.kimura_box .box01 p
{
	margin:0 50px;
	display:block;
}

.kimura_box .box01 h2
{
	margin-bottom:20px;
	display:block;
	font-size:16px;
	border-bottom:1px solid #fff;
	text-align:center;
	padding:10px;
}

.kimura_box .box01 ul
{
	margin:0px;
	display:block;
	text-align:center;
	list-style:none;
}

.kimura_box .box01 ul li
{
	margin-bottom:10px;
	display:block;
}

.company_box{
	padding: 180px 0 150px;
	text-align:center;
	height: 100%;
	min-height:100%;
	background-image:url(../img/shopping_icon.png);
	background-position : 30px 130px;
	}

.company_box .top_box
{
	height:700px;
	width:1024px;
	margin:0 auto 150px;
	display:block;
}

.company_box .top_box span.text01{
        position:absolute;
		display: block;
        top:20%;
		left:0;
		right:0;
        height:20px;
		line-height:20px;
        text-align:center;
        font-size:30px;
        color:#FFF;
        text-shadow:0 1px 1px black;
		letter-spacing:0.5em;
}
.company_box .top_box span.text02{
        position:absolute;
		display: block;
        top:24%;
		left:0;
		right:0;
        height:20px;
		line-height:20px;
        text-align:center;
        font-size:20px;
        color:#FFF;
        text-shadow:0 1px 1px black;
}
.company_box .top_box span.text03{
        position:absolute;
		display: block;
        top:28%;
		left:0;
		right:0;
        height:20px;
		width:200px;
		line-height:20px;
        text-align:center;
        font-size:20px;
        margin:-10px auto 0;
		padding:3px 10px;
        color:#FFF;
        text-shadow:0 1px 1px black;
		border:1px solid #FFF;
}


.company_box h1
{
	font-size:16px;
	text-align:center;
	font-weight:bold;
	margin:10 auto;
}

.company_box h2
{
	font-size:16px;
	text-align:center;
	font-weight:bold;
	margin:0px auto 30px;
	letter-spacing:1em;
}

.company_box .box01
{
	width:530px;
	margin:0 auto 80px;
	display:block;
	line-height:200%;
}

.company_box .box01 p
{
	margin:0 50px;
	display:block;
}

.company_box .box01 h2
{
	margin-bottom:20px;
	display:block;
	font-size:16px;
	border-bottom:1px solid #fff;
	text-align:center;
	padding:10px;
}

.company_box .box01 ul
{
	margin:0px;
	display:block;
	text-align:center;
	list-style:none;
}

.company_box .box01 ul li
{
	margin-bottom:10px;
	display:block;
}

ul.right_menu 
{
	position: absolute;
	top:65%;
	right:0px;
	padding:0;
	margin:0;
	
}

ul.right_menu li.print a
{
	background-image:url(../img/print_bn.png);
	width:207px;
	height:57px;
	margin-bottom:10px;
	display:block;
	text-indent:-9999px;
	right:0px;
	
}

ul.right_menu li.menu a
{
	background-image:url(../img/menu_bn.png);
	width:207px;
	height:57px;
	display:block;
	text-indent:-9999px;
	
}

ul.right_menu li.print_w a
{
	background-image:url(../img/print_bn_w.png);
	width:207px;
	height:57px;
	margin-bottom:10px;
	display:block;
	text-indent:-9999px;
	right:0px;
	
}

ul.right_menu li.menu_w a
{
	background-image:url(../img/menu_bn_w.png);
	width:207px;
	height:57px;
	display:block;
	text-indent:-9999px;
	
}

ul.right_menu li.next a
{
	background-image:url(../img/next_bn.png);
	width:207px;
	height:57px;
	margin-bottom:10px;
	display:block;
	text-indent:-9999px;
	right:0px;
	
}

ul.right_menu li.prev a
{
	background-image:url(../img/prev_bn.png);
	width:207px;
	height:57px;
	display:block;
	text-indent:-9999px;
	
}

ul.right_menu li.next_w a
{
	background-image:url(../img/next_bn_w.png);
	width:207px;
	height:57px;
	margin-bottom:10px;
	display:block;
	text-indent:-9999px;
	right:0px;
	
}

ul.right_menu li.prev_w a
{
	background-image:url(../img/prev_bn_w.png);
	width:207px;
	height:57px;
	display:block;
	text-indent:-9999px;
	
}


.btn li a {font-size: 12px; color: #ffffff; padding: 8px 20px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border: 1px solid #7d0000; text-decoration: none; width: 100px; margin: 0 auto; display: block; text-align: center; }

/* curtain.js デフォルトの設定 */
.curtains{width: 100%; z-index:1; position:relative; }
.curtains>li{-webkit-transform:translateZ(0); background-image:url(img/bg.png); position: fixed; display:block; top: 0; left: 0; width: 100%; min-height: 100%; overflow: hidden; z-index:1; -webkit-backface-visibility:hidden; /* Remove if you got display issues */
	box-shadow: 0px 2px 5px #666;
}
.curtains>li.hidden{display:none;}
.curtains>li:first-child{z-index:2;}

/* デモ装飾用の設定 */
li{list-style: none}
#section-0{background: url(../img/bg.png)}
#section-1{
	height: 100%;
	min-height:100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	z-index:10;
}
#section-1 .top_box{
	height: 100%;
	min-height:100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	z-index:0;
}
#section-2{background: url(../img/bg.png)}
#section-3{background: url(../img/bg.png)}
#section-5{background: url(../img/bg.png)}
#section-7{background: url(../img/bg.png)}
#section-8{background: url(../img/bg.png)}
#section-9{background: #000}
#section-10{background: url(../img/bg.png)}
#section-11{background: url(../img/bg.png)}
#section-12{background: url(../img/bg.png)}
#section-13{background: #C9BFB6}
#section-14{background: url(../img/bg.png)}
#section-15{background: url(../img/bg.png)}
#section-16{
	background: url(../img/bg.png);
	text-align:center;
}


#pageTop{
	display:none;
}
/* footer */

footer{
	color:#986633;
	text-align:center;
	margin:80px 0;
	letter-spacing:0.5em;
	clear:both;
}

	div.cf_wrapper
	{
		text-align:center;
	}
	
	div.cf_element
	{
		width: 100%;
		color:#FFF;
		text-align:center;
	}
	
	div.cf_element div.content
	{
		padding: 10px;
		font-size: medium;
	}

	div.cf_element div.content h3
	{
		padding-top: 0;
		margin-top: 0;
		font-size: x-large;
		letter-spacing: 0.5em;
		text-shadow: 0 1px 1px black;
	}
	

#text01 {
   width:850px;
   height:50px;
   overflow:hidden;
   position:relative;
   list-style:none;
   margin:50px auto 0;
	text-align:center;
}

#text01 li {
   width:850px;
	color:#FFFFFF;
	font-size:34px;
	letter-spacing:0.3em;
	text-align:center;
	position:absolute;
   margin:0 auto;
}

#text02 {
   width:650px;
   height:30px;
   overflow:hidden;
   position:relative;
   list-style:none;
   margin:0 auto;
	text-align:center;
}

#text02 li {
   width:650px;
	color:#FFFFFF;
	font-size:24px;
	letter-spacing:0.2em;
	text-align:center;
	position:absolute;
   margin:0 auto;
}

.scroll a:link, .scroll a:hover, .scroll a:visited {
    width: 32px;
    height: 32px;
    position: absolute;
    z-index: 900;
    margin: 0;
	bottom:50px;
    left: 50%;
    margin-left: -16px;
    background-image: url(../img/dn_arrow.png);
    text-indent: -9999px;
    display: block;
}


#site-title,#site-title0,#site-title1,#site-title2,#site-title3,#site-title4{
  margin-top: 16px;
  margin-bottom: 10px;
}

#site-title a,#site-title0 a,#site-title1 a,#site-title2 a,#site-title3 a,#site-title4 a{
  text-transform:uppercase;
  text-decoration:none;
  display: block;
  text-decoration: none;
  color: #222;
  font-size: 30px;
  line-height: 100%;
  font-weight: normal;
}

#site-title0 a > span,#site-title1 a > span,#site-title2 a > span,#site-title3 a > span,#site-title4 a > span{
  padding:0 5px;
}

#site-title0 a > span:nth-child(odd){
  color:#999;
  -webkit-transition:1s;
  transition:1s;
  text-shadow:0px -25px 0px rgba(255,255,255,0),0 25px 0px rgba(255,255,255,0),0 0 0px #fff,0 0px 0px #000;
  }
#site-title0 a > span:nth-child(even){
  color:#999;
  -webkit-transition:1s;
  transition:1s;
  text-shadow:-25px 0px 0px rgba(0,0,0,0),25px 0px 0px rgba(0,0,0,0),0 0 0px #fff,0 0px 0px #000;
  }

#site-title0 a:hover > span:nth-child(odd){
  color:#333;
  text-shadow:0px 0px 1px rgba(0,0,0,0.5),0 1px 1px rgba(0,0,0,0.5),1px 3px 3px #fff,1px 3px 3px #fff;
  }
#site-title0 a:hover > span:nth-child(even){
  color:#333;
  text-shadow:0px 0px 1px rgba(0,0,0,0.5),0px 1px 1px rgba(0,0,0,0.5),1px 3px 3px #fff,1px 3px 3px #fff;
  }


/* demo2------------------------------------------ */


#site-title1 a > span:nth-child(odd){
  color:#999;
  -webkit-transition:1s;
  transition:1s;
  text-shadow:0px -25px 0px rgba(255,255,255,0.01),0 25px 0px rgba(255,255,255,0.01),0 0 0px #fff,0 0px 0px #000;
  }
#site-title1 a > span:nth-child(even){
  color:#333;
  -webkit-transition:0.5s;
  transition:0.5s;
  text-shadow:-25px 0px 0px rgba(0,0,0,0.01),25px 0px 0px rgba(0,0,0,0.01),0 0 0px #fff,0 0px 0px #000;
  }

#site-title1 a:hover > span{color:#333;}
#site-title1 a:hover > span:nth-child(odd){
  color:#333;
  text-shadow:0px 0px 1px rgba(0,0,0,0.5),0 1px 1px rgba(0,0,0,0.5),1px 3px 3px #fff;
  }
#site-title1 a:hover > span:nth-child(even){
  color:#999;
  text-shadow:0px 0px 1px rgba(0,0,0,0.5),0px 1px 1px rgba(0,0,0,0.5),1px 3px 3px #fff;
  }

.link_place{
	background-image:url(../img/link_place_bg.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	height:1751px;
	width:1250px;
	margin:0px auto 0;
	color:#fff;
	
}


.link_place h1{
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	padding-top:250px;
	margin-left:-1100px;
	font-weight:normal;
	font-size:30px;
	letter-spacing:0.1em;
  
}
  
.link_place h2{
	font-weight:normal;
	font-size:25px;
	letter-spacing:0.1em;
	background-image:url(../img/link_place_h2.png);
	background-repeat:no-repeat;
	background-position:center top;
	width:460px;
	height:620px;
	text-align:center;
	position:absolute;
	left:55%;
	top:400px;
}

/*
.link_place h1{
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	padding-top:250px;
	margin-left:-1100px;
	font-weight:normal;
	font-size:30px;
	letter-spacing:0.1em;
  
}
  
.link_place h2{
	font-weight:normal;
	font-size:25px;
	letter-spacing:0.1em;
	background-image:url(../img/link_place_h2.png);
	background-repeat:no-repeat;
	background-position:center top;
	width:460px;
	height:620px;
	text-align:center;
	margin-left:690px;
	margin-top:-360px;
}
*/
 
.shinshigai_build{
	background-image:url(../img/shinshigai_build_bg1.jpg);
	background-repeat:no-repeat;
	background-position:center top 90px;
	width:1250px;
	margin:0px auto 0;
	padding-top:950px;
}

.shinshigai_build .shinshigai_box{
	padding-top:60px;
	padding-left:137px;
	text-align:left;
	background-image:url(../img/shinshigai_build_bg2.jpg);
	background-repeat:no-repeat;
	background-position:center bottom;
	padding-bottom:50px;
}


.shinshigai_build .shinshigai_box h1{
	margin-top:50px;
	margin-bottom:50px;
	font-size:30px;
	letter-spacing:0.1em;
	font-family: "Sawarabi Mincho";
}
  
.shinshigai_build .shinshigai_box h2{
	font-weight:normal;
	font-size:25px;
	letter-spacing:0.1em;
	width:460px;
	height:620px;
	text-align:center;
	margin-left:690px;
	margin-top:-360px;
}
  
.shinshigai_build .shinshigai_box p{
	font-weight:bold;
	font-size:16px;
	letter-spacing:0.1em;
}
  
.shinshigai_build_ft{
	background-image:url(../img/shinshigai_build_bg4.gif);
	background-repeat:no-repeat;
	background-position:center bottom;
	height:274px;
	width:1250px;
	margin:0 auto;
}

  
  
  